<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<10){$level='在你的观念里，认为钱是要用来花的，所以，你赚多少钱就会花多少，不会把钱留下来，又加上你的审美观很丰富，所以买的东西价位都相当高。你的个性稍微有点爱好虚荣，所以要特别注意，同时要改掉浪费的坏习惯。';}
if($num>=10&&$num<20){$level='你是个很浪漫的人，生活态度也像梦般虚幻。对钱很不在意，只有在感觉钱是很重要的时候，才会加以储蓄。对金钱的运用漫不经心，常会丢掉钱包，借给别人的钱也常常会忘记。';}
if($num>=20&&$num<30){$level='你很朴素又很不耀眼，可是却很实在。知道如何运用钱，也懂得储蓄之道，不会任意花钱，喜欢质朴的生活，所以会被人认为很“小气”，也会因此而失掉赚钱的机会，改变一下自己略小气的脾气，对你很有帮助。';}
if($num>=30&&$num<40){$level='很会存钱，看起来好像是个不懂节俭的人，但常在不知不觉的情形下，存了很多钱，而且方法也很合理。你对金钱的态度，认为该花时就不该太吝啬，但不用花的钱，你也不会花，是个心胸相当大的人。';}
if($num>=40&&$num<50){$level='个性强，很能得人信赖的人，对钱的感觉度敏锐，对于理财投资的经验相当丰富，很擅长投资，认为与其一点一点地存，不如大量的投资，赚取更多的金钱。';}

$img_path='./imgs/cbzq.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,100,65,13,10,'a60','zhiyi');
$img=createImg($img,$level,28,88,17,0,12,'19f','zhiyi');

$content=''.$level.'#为什么存不住钱#：'.$url;
$rt_info=post_send($content,$img);